/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#adadad;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#adadad; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#adadad; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#adadad;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family:'Open Sans', sans-serif; font-size:13px; font-weight:400; color:#000; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal; text-align:center;}
input, button, select, textarea{font-family:'Open Sans', sans-serif; font-size:12px; font-weight:300;}
a{color:#515452; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal;}
a.btn-link{color:#000; text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{color:#F10303; margin:3px 0px 0; display:none; text-align:left; width:100%; float:left;}
.no-padding{padding:0;}
strong{font-weight:500;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.select-field{display:inline-block; width:100%; max-width:305px; height:45px; line-height:45px; padding:0px; position:relative; font-size:14px; background:#fff; border:2px solid #f45831; overflow:hidden; margin-top:30px;}
div.select-field select{float:left; width:100%; height:42px; padding:0px 10px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#464646; font-size:14px;}
div.select-field select option{background:#fff; color:#bfbfbf; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:''; right:0px; top:0px; width:42px; height:100%; background:url(../images/drop-arrow.png) no-repeat center #FFF;  position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:400;}
h1{font-size:30px;}
h2{font-size:25px;}
h3{font-size:20px; font-weight:700;}
h4{font-size:15px;}
h5{font-size:14px;}
h6{font-size:13px;}
/*--------------------------------------------------------------------------------------------------------------*/
input.text,textarea.text{/*float:left;*/ display:inline-block; width:100%; height:30px; padding:0px 15px; margin:0px; border:0px solid #f45831;background-color:#fff; font-size:14px; font-weight:400; -webkit-appearance:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{/*float:left;*/ display:inline-block; height:30px; line-height:30px; color:#fff; background:#FABB0E; font-size:11px; font-weight:600; border:0px solid transparent; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:0px 20px; overflow:hidden; text-transform:uppercase;
-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
.button:hover{background:#EF8100; }
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:14px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:25px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -26px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;}
.location-wrapp{padding:5px 0px 40px;}
.slideSection-3{padding:20px 0px 10px;}
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; padding:40px 0; position: relative;}
center{display:inline-block; width:100%; max-width:1600px; margin-bottom:-4px; padding:0 15px;}
.page-container{display:inline-block; width:100%; min-height:550px; background:#fff; margin-top:-54px; position:relative;}
.page-container:after{content:""; position:absolute; left:-7px; top:0; background:url(../images/shadow-left.png) no-repeat top; width:7px; height:550px;}
.page-container:before{content:""; position:absolute; right:-7px; top:0; background:url(../images/shadow-right.png) no-repeat top; width:7px; height:550px;}
.page-content-wrap{display:inline-block; width:100%; max-width:880px; padding:0 15px;}
.page-data-wrap{display:inline-block; width:100%; max-width:1080px;}
.slideSection-4{padding-top: 0;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-banner{float:left; width:100%; border-bottom:solid 9px #00a761;}
.page-banner .img-box{float:left; width:100%;}
.page-banner .img-box img{float:left; width:100%;}
/*--------------------------------------------------------------------------------------------------------------*/
.breadcrumbs-box{float:left; width:100%; margin:40px 0 20px 30px;}
.breadcrumbs-box ul.breadcrumbs{float:left; width:100%;}
.breadcrumbs-box ul.breadcrumbs li{float:left; margin-right:10px;}
.breadcrumbs-box ul.breadcrumbs li.red{color:#f45831;}
.breadcrumbs-box ul.breadcrumbs li i{font-size:14px; color:#626262;}
.breadcrumbs-box ul.breadcrumbs li a{float:left; color:#626262;}
.breadcrumbs-box ul.breadcrumbs li a i{font-size:12px; color:#626262;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; font-size:35px; margin-bottom:40px; position:relative; text-align:center; font-weight:300; color:#00a761;}
/*--------------------------------------------------------------------------------------------------------------*/
.pagenav-breadcrumbs-box{float:left; width:100%; position:relative;}
.pagenav-breadcrumbs-box ul.page-nav{float:left; width:100%; display:table; table-layout:fixed;}
.pagenav-breadcrumbs-box ul.page-nav li.item{width:100%; display:table-cell; border-right:solid 1px #e2e3d4; border-bottom:solid 1px #e2e3d4; background:#feffee;}
.pagenav-breadcrumbs-box ul.page-nav li.item:last-child{border-right:0;}
.pagenav-breadcrumbs-box ul.page-nav li.item a{width:100%; height:60px; line-height:60px; display:inline-block; font-weight:300; color:#545454; text-transform:capitalize; vertical-align:middle; border-bottom:solid 6px transparent;}
.pagenav-breadcrumbs-box ul.page-nav li.item:hover a,.pagenav-breadcrumbs-box ul.page-nav li.item a.active{color:#00a761; border-bottom:solid 6px #00a761;}
/*--------------------------------------------------------------------------------------------------------------*/
.margbottom30{margin-bottom:30px !important;}
.boldFont{font-weight:600 !important;}
a.btnLink{display:inline-block; font-size:16px;}
.secTtl{color:#3fac53; font-style:italic; margin-bottom:10px ;font-size: 30px;}
.secTtl11{color:#3fac53; font-style:italic; margin-bottom:5px ;font-size: 30px;}
.secTtl1{color:#000; /*font-style:italic;*/ margin-bottom:15px ;}
.btnBox{float:left; width:100%; text-align:center; margin-top:10px;}
.btnBox a{margin:0 5px;}
.secDwnArw{float:left; width:100%; text-align:center; margin-top:20px;}
.secDwnArw a{display:inline-block; padding:0 15px;}
.mrgnTop0{margin-top:0 !important;}
.secTabs a{color:#cdcbcb; background:#fff; border:1px solid #cfd1cf; margin-bottom:10px;}
.secTabs a.active,.secTabs a:hover{color:#fff; background:#3fb664; border:1px solid #3fb664;}
/*--------------------------------------------------------------------------------------------------------------*/
.editor-data{float:left; width:100%; text-align:left; line-height:24px; }
.editor-data h1,.editor-data h2,.editor-data h3,.editor-data h4,.editor-data h5,.editor-data h6{margin-bottom:10px;}
.editor-data p{float:left; width:100%; margin:0 0 20px;}
.editor-data ul.points{float:left; width:100%; margin:0 0 20px; padding-left:18px;}
.editor-data ul.points li{float:left; width:100%; margin:0 0 5px; list-style-type:disc;}
.editor-data ul.points.alfaPoint li{list-style-type:lower-alpha;}
/*--------------------------------------------------------------------------------------------------------------*/
ul.page-tabs{width:100%; display:inline-table; table-layout:fixed; padding-bottom:7px;}
ul.page-tabs li{ display:table-cell;}
ul.page-tabs li:nth-child(2){border-right:1px solid #fff; border-left:1px solid #fff;}
ul.page-tabs li a{ display:inline-block; width:100%; padding:0 15px; height:40px; line-height:40px; background:#404041; color:#fff; position:relative;}
ul.page-tabs li a:hover,ul.page-tabs li a.active{background:#009840;}
ul.page-tabs li a.active:after{content:""; float:left; width:14px; height:7px; background:url(../images/down-arow.png) no-repeat; position:absolute; left:50%; bottom:-7px; margin-left:-7px;}
ul.tab-content{float:left; width:100%;}
ul.tab-content li.tab-item{float:left; width:100%; display:none;}
/*========================================
       -----Common Css Ended--------
========================================*/
header{float:left; width:100%; padding:25px 50px; position:fixed; left:0; top:0; z-index:5; background:#fff; -webkit-box-shadow:2px 4px 5px rgba(0,0,0,0.03); -moz-box-shadow:2px 4px 5px rgba(0,0,0,0.03); box-shadow:2px 4px 5px rgba(0,0,0,0.03);} 
a.menu-icon{ float:right; width:20px; display:none; margin-top:6px; color:#000; font-size:22px;}
a.menu-icon.active .fa-navicon:before, a.menu-icon.active .fa-reorder:before,a.menu-icon.active .fa-bars:before{content:"\f00d"; font-size:22px;}
header a.logo{float:left; max-width: 260px; padding:7px 0; }
header ul.main-nav{display: inline-block; margin-top:15px;}
header ul.main-nav li.item{float:left; position:relative;}
header ul.main-nav li.item a{float:left; font-size:19px; color:#606260; font-weight:600; text-transform:uppercase; font-size:14px;  padding:0px 20px; }
header ul.main-nav li.item a:hover,
header ul.main-nav li.item a.main-link.active{color:#00ab4f;}
header .devBy{float:right; width: 90px;}
header .call{display: inline-block; font-weight:700; font-size:17px; color:#3fb664; padding-left:30px; background:url("../images/call.png") no-repeat 0 center; margin:0px 0 0 40px; position: relative; top: -2px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
footer{float:left; width:100%; padding:30px 0 10px;}
footer p{float:left; width:100%; color:#515452; font-size:13px; margin:0 0 15px;}
footer p strong{font-weight:700;}
footer a.tc{display:inline-block;}
footer .social{display:inline-block; float:none;margin:0 0 5px;}
footer .social a{line-height:20px; float: none; color:#515452; font-size:15px; margin-bottom: 10px; text-align: left;}
/*footer .social a:first-child{margin-left: 0;}*/
footer .social a img{float:left; width: 22px; margin-right:10px;}
footer .social a:last-child{margin-bottom: 0;}
.tc{font-size: 11px;}
.addr{font-style: italic;}
/*--------------------------------------------------------------------------------------------------------------------------*/
section.spotlight{float:left; width:100%; height:100vh; background:url("../images/banner1.jpg") no-repeat center 0; background-size:cover;  position:relative;}
section.spotlight center.data{position:absolute; left:50%; bottom:7%; transform:translateX(-50%); color:#fff; text-align:left; text-shadow:0px 5px 5px rgba(1, 1, 1, 0.23);}
section.spotlight center.data h1{font-weight:700; font-style:italic; margin:10px 0 8px;font-size: 35px;}
section.spotlight center.data h1 span{font-size: 30px; width:100%;float:left;}
section.spotlight center.data h3{font-weight:700;} 
/*--------------------------------------------------------------------------------------------------------------------------*/
.formWrapp{float:left; width:100%; background:#3fb664; padding:30px 0 10px; /*position:absolute; left:0; bottom:0;*/}
.formWrapp .label{float: left;}
.formWrapp .label .secTtl{color:#fff; margin-bottom: 0;}
.formWrapp ul{overflow:hidden; padding-left:30px;}
.formWrapp ul li{float:left; width:28%; padding:0 7px;}
.formWrapp ul li:last-child{float:left; width:16%; padding-right:0;}
.formWrapp ul li .button{float:left; width:100%; }
.formWrapp p{float:left; width:100%; text-align:center; color:#fff; font-size:10px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.overview-wrapp{margin-top:15px; background:url("../images/bgSec-2.jpg") no-repeat; background-size:cover; padding-bottom:40px;}
.overview-slider{float:left; width:100%;}
.overview-slider li{float:left; width:100%; padding:0 7px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.gallery-wrapp{ padding-bottom:40px;}
.gallery-wrapp .secTtl{ margin-bottom:10px;}
.gallery-slider{float:left; width:100%;}
.gallery-slider li{float:left; width:100%; padding:0 7px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.amenities-wrapp{background:#ebf8ef;}
.icon-list{float:left; width:100%;}
.icon-list li{float:left; width:16.666%; text-align:center; margin-bottom:40px;}
.icon-list li img{float:none; display:inline-block;width:45px;}
.icon-list li span{float:left; width:100%; text-align:center; color:#515452; margin-top:15px; font-size:11px; text-transform:uppercase;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.mapBox-wrapp{padding-top: 0;}
.location-wrapp h3.secTtl{font-weight: 700;}
.location-wrapp h3{font-style:italic; font-weight:400; margin-bottom:35px;}
.location-wrapp h3.secTtl{margin-bottom:10px;}
.location-wrapp h4.secTtl1{margin-bottom:30px;}
.location-wrapp .left,.location-wrapp .right{float:left; width:50%;}
.location-wrapp .data{display:inline-block; width:80%; text-align:center;}
.location-wrapp .data p{float:left; width:100%; margin:0 0 20px;}
/*.location-wrapp .right .data{ width:200px; }*/
.location-wrapp .data strong{ font-weight:600; font-style: italic; }
/*--------------------------------------------------------------------------------------------------------------------------*/
.locatMap{float:left; width:100%;}
.locatMap li{float:left; width:50%; padding:10px;}
.locatMap li .inside{float:left; width:100%; position:relative;}
.locatMap li .imgBox{float:left; width:100%;}
.locatMap li .data{float:left; width:100%; position:absolute; left:0; top:37%; transform:translateY(-50%); padding:0 70px; text-align: left;}
.locatMap li .data h2{font-style:italic; font-weight:700;}
.locatMap li .data p{ margin:10px 0 0;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.mapBox{float: left; width: 100%; padding:0; position:relative;}
.btnMap{width: 160px; position:absolute; left:50%; top:-35px; transform:translateX(-50%); z-index: 2;}
.btnMap.active{background: url("../images/map-icon-active.png") no-repeat; background-size: 100% !important;}
.btnMap.active img{opacity: 0;}
.iframeBox{ float: left; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; display: none;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.configurations-wrapp{background:url("../images/bgSec-3.jpg") no-repeat center; background-size:cover; color:#000;}
.configurations-wrapp center{max-width:1000px; text-align:center;}
.configurations-wrapp .secTtl{color:#000;}
.configurations-wrapp table{font-size:15px;}
.configurations-wrapp table td,.configurations-wrapp table th{padding:6px 10px;}
.configurations-wrapp table tr td:first-child{width: 180px;}
.configurations-wrapp  .button{height: 25px; line-height: 25px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.overlay{float:left; width:100%; height:100%; position:fixed; z-index:6; background:rgba(0,0,0,0.80);display:none;}
.formPopup{float:left; width:380px; padding:30px 30px; background:#fff; position:fixed; right:0px; top:50%; transform:translateY(-50%); z-index:6; box-shadow: 2px 4px 5px rgba(0.03,0.03,0.03,0.03); }
a.btnContact{float:left; width:38px; height:180px; position:absolute; right:100%; top:50%; transform:translateY(-50%); background:#FABB0E url("../images/btn-enqury.png") center no-repeat; border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; background-size:13px;z-index:7; }    
.formPopup h3{color:#000; margin-bottom:10px;}
.formPopup ul{float:left; width:100%;}
.formPopup ul li{float:left; width:100%; margin:10px 0;}
.formPopup .note{font-size:10px; color:#737373;}
.formPopup input.text {border:1px solid #e5e5e5;}
.formPopup .btnClose {float:left; position:absolute; right:30px; top:30px;}

.otpPopup{float:left; width:400px; padding:30px 30px; background:#fff; position:fixed; left: calc(50% - 200px); top:50%; transform:translateY(-50%); z-index:6; box-shadow: 2px 4px 5px rgba(0.03,0.03,0.03,0.03);display:none; }

.otpPopupTtl {
    color: #3fac53;
    font-style: italic;
    margin-bottom: 10px;
    font-size: 20px;
}

.otpClose {float:left; position:absolute; right:30px; top:30px;}

input.otptxt{
    /* float: left; */
    display: inline-block;
    width: 50%;
    height: 30px;
    padding: 15px;
	margin-bottom:15px;
    margin: 0px;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    font-size: 14px;
    font-weight: 400;
    -webkit-appearance: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    /* -webkit-border-radius: 5px; */
    color: #000;
    display: inline-block;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -transition: 0.2s ease-out;
}

ul.popupForm li{padding-bottom:10px;}

p.e {
    color: #ff0000;
    margin: 2px 0px 0;
    text-align: left;
    width: 100%;
    float: left;
    width: 100%;
    font-size: 11px;
    min-height: 10px;
}